<template>
  <router-view  v-if="$route.name !== 'user'"/>
</template>

<script>
export default {
  beforeCreate() {
    let { path } = this.$route;
    if (
      path === "/cn/user" ||
      path === "/cn/user/" ||
      path === "/en/user" ||
      path === "/en/user/"
    ) {
      window.location.replace("/");
    }
  }
};
</script>
